RubyGems Navigation menu

foundation-guardsjs-rails 0.1.0

This gem depends on the guardsjs-rails gem and adds Foundation functionality to make guards.js work well with Foundation.

Gemfile
          gem 'foundation-guardsjs-rails', '~> 0.1.0'
  
  
  
  
  
  
  

install
          gem install foundation-guardsjs-rails
  
  
  
  
  
  
  

Authors:

  • Mike Virata-Stone

Owners:

Licenses:

  • MIT

Total downloads 341

For this version 341

Required Ruby Version: >= 0

Links:

Versions:

  1. 0.1.0 - April 4, 2014 (4 KB)